 #=============================================================================#
 # Copyright (c) 2012, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

_UI_FTableEditor_menu= &FTable Editor

_UI_CreateChild_menu_item= &New Child
_UI_CreateSibling_menu_item= N&ew Sibling

_UI_ShowPropertiesView_menu_item= Show &Properties View
_UI_RefreshViewer_menu_item= &Refresh

editors_FTable_label= R Task Editor for Contingency Tables ('ftable')

commands_NewFTable_name= New Contingency Table ('ftable')
commands_NewFTable_description= Creates a new Contingency Table ('ftable')

newWizards_NewFTable_name= Contingency Table ('ftable')
newWizards_NewFTable_description= Creates a new Contingency Table ('ftable')
